@import "../../helpers/mixins.module.scss";

.header {

    background-image: url(../../bg_image/httpgrtportal4.web11.indzine.netwowdwa053_books_ae1.jpg);
    border-bottom: 5px solid transparent;
    padding-top: 20px;
    padding-bottom: 20px;

    &Content {
        @include flex;
        @include container;



    }

    &Title {
        color: rgb(247, 228, 166)
    }

    &Nav {
        @include flex;
        list-style: none;
        gap: 5px;

        &Item{
            gap: 5px;
        }
        
        &Icon{
            background-color: rgb(247, 228, 166);
            margin-right: 5px;
            border-color: rgb(247, 228, 166);
            border-radius: 6px;
        }
        &Counter{
            color: rgb(247, 228, 166);
            font-weight: bold;
            font-size: 22px;
        }
    }
}